isenkram-pkginstall(8)

Name
isenkram-pkginstall - locate and install hardware specific packages suitable for the current machine

SYNOPSIS

isenkram-pkginstall

DESCRIPTION

Look up the hardware present in the current machine and look up packages that would be useful for this hardware in various sources for mapping hardware to packages.

OPTIONS

There are no options.

SEE ALSO

    •   isenkram-lookup(1), isenkramd(1), isenkram-autoinstall-firmware(8)

Author
Petter Reinholdtsen - pere@hungry.com

Copyright
GPL v2+